.season_switcher_content {
    position: relative;
}

.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

.standings-wrapper {
    display: flex;
    justify-content: center;
}

.standings dt,
.standings dd {
    float: left;
}

.standings-groups .by-div,
.standings dt.head,
.standings dd.team {
    clear: left;
}

h3,
.standings dt,
.standings dd {
    margin-bottom: 2px;
}

h3,
.standings dt {
    height: 20px;
    line-height: 20px;
}

.standings dd.team,
.standings dd.col {
    height: 18px;
    line-height: 18px;
}

h3 {
    position: relative;
    text-align: center;
}

h3:before,
h3:after {
    position: absolute;
    top: 0;
}

h3:before {
    left: 0;
}

h3:after {
    right: 0;
}

.standings .team {
    padding-left: 3px;
}

.standings.div .team {
    width: 190px;
}

.standings.conf .team {
    width: 75px;
}

.standings .col {
    margin-left: 2px;
    text-align: center;
    width: 30px;
}

.standings.conf dt.head {
    text-align: center;
}

.standings.conf dt.head:before {
    vertical-align: top;
}

/* Key */
div.key dt,
div.key dd {
    box-sizing: border-box;
    float: left;
    height: 18px;
    line-height: 18px;
    padding-right: 5px;
    width: calc(100% - 20px);
}

div.key dt {
    clear: left;
    text-align: center;
    width: 20px;
}

/* Standard Colours */
.delta-pos {
    color: #006600;
}
.delta-eq {
    color: #666666;
}
.delta-neg {
    color: #660000;
}

/* Responsive Tables */
.standings-fixed,
.standings-scroll {
    float: left;
}
.standings-fixed {
    clear: left;
    margin-right: 2px;
}
.standings-scroll .col-first {
    clear: left;
    margin-left: 0;
}

@media only screen and (max-width: 1001px) {
    .standings.conf dt.head {
        width: 193px;
    }

    .standings.conf .team {
        width: 190px;
    }

    /* Scrolling Standings */
    .standings-groups {
        max-width: 100%;
    }
    .standings-fixed {
        width: 193px;
    }
    .standings-scroll {
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
        overflow-x: scroll;
        scrollbar-width: none;
        width: calc(100% - 195px);
    }
    .standings-scroll::-webkit-scrollbar {
        height: 0 !important;
    }
    .standings-scroll .standings {
        width: max-content;
    }
}

@media only screen and (min-width: 1002px) {
    .standings-groups li {
        float: left;
    }

    .standings-groups li.hidden {
        display: block;
    }

    .standings-groups .by-conf {
        margin-left: 20px;
    }

    .standings-fixed.standings.conf {
        width: 78px;
    }

    .standings.conf dt.head {
        width: 100%;
    }

    .standings.conf dt:nth-child(2) {
        clear: left;
        margin-left: 80px;
    }

    .standings.conf .team {
        width: 75px;
    }
}

/* Responsive Key */
@media only screen and (max-width: 499px) {
    div.key div {
        display: none;
    }

    div.key dl {
        display: block;
    }

    div.key .key_head {
        width: 100%;
    }
}

@media only screen and (min-width: 500px) {
    div.key {
        height: 22px;
        line-height: 22px;
        position: absolute;
        right: 0;
        top: 2px;
        -webkit-user-select: none;
        user-select: none;
        z-index: 10;
    }

    div.key div {
        text-align: right;
    }

    div.key .key_head {
        display: none;
    }
}
